--- 
vendor: "ESRI"
id: "3"
title: "Embarcadero"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  ID_EMBARC: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  ZON_PORT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NOM_EMBARC: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  CLASE_EMB: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Concesion_Portuaria/OGCFeatureServer/collections/3/queryables"